#container {
    /*margin: auto;*/
    background-color: #fff;
}

#infoContainer {
  width: 700px;
}
#weddingAge img {
    height:180px;
	user-select: none;
}
#weddingAge ul {
    float: left;
    margin: 0;
    list-style-type: none;
    padding: 0;
}
#weddingAge li {
    margin: 0;
    height: 196px;
    background-color: #EEE;
    width: 130px;
    border-bottom: 2px #F8F8F8 solid;
    text-align: center;
}
svg {
    float: left;
    top: 0;
    left: 5px;
    z-index: -1;
    width: 440px;
    height: 792px;
    background-color: #fff;
    border-bottom: 1px #fff solid;
	user-select: none;
}
line {
    display: none;
}

#result {
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    background-color: #fff;
    color: #333;
    height: 20px;
    padding: 5px;
    padding-left: 15px;
    font-size: 14px;
    font-weight: normal;
    line-height: 20px;
    text-align: center;
    background-color: #ccc;
    margin: 0 0 1px 0;
}
.percent {
    position:relative;
    display: block;
    margin-top: -10px;
    text-align: center;
    line-height: 10px;
    font-size: 11px;
    font-family: 'Roboto', sans-serif;
	user-select: none;
}
.percent span {
}
#preResult {
  font-weight: normal;
  color: #333;
  margin: 10px 0;
}
#headerNote {
    margin-top: 5px;
    font-size: 14px;
}
#copyright {
    float: right;
    color: #666;
    font-size: 12px;
    line-height: 20px;
    vertical-align: middle;
}
#copyright a {
    text-decoration: none;
    color: #333;
    display: inline-block;
    text-transform: none;
    vertical-align: middle;
}
#copyright img {
    vertical-align: middle;
}
#lines text {
    cursor: pointer;
}
.baloonViewer {
        font-size: 36px;
        color: #333;
        width: 130px;
        margin-top: -185px;            
        position: relative;
        z-index: 999;
        height: 200px;
        text-align: right;
}
.male .baloonViewer {
    text-align: left;
}

.baloonLineViewer {
    position:absolute;
    width:1px;
    height:1px;        
}

.baloon {
    background-color: #eee !important;
}
#developedBy img {
    height: 30px;
    width: 72px;
    margin-top: -5px;
}
#adaptedBy {
    margin-left: 5px;
}
#adaptedBy img {
    height: 50px;
    width: 50px;
    margin-left: 3px;
}